#include <psychlops.h>
using namespace Psychlops;

Psychlops::Rectangle rect1;

void psychlops_main() {

	Canvas sampleA(Canvas::fullscreen);
	rect1.set(100,100);
	sampleA.oval(rect1,Color::white);
	sampleA.flip();
	while(!Input::get(Keyboard::spc));
}